<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">

    <parent>
        <groupId>com.fuyuanshen</groupId>
        <artifactId>fys-modules</artifactId>
        <version>${revision}</version>
    </parent>

    <modelVersion>4.0.0</modelVersion>

    <artifactId>fys-equipment</artifactId>

    <description>
        富源晟设备管理
    </description>

    <dependencies>

        <!-- <dependency> -->
        <!--     <groupId>com.fuyuanshen</groupId> -->
        <!--     <artifactId>fys-app</artifactId> -->
        <!-- </dependency> -->

        <!-- 通用工具-->
        <dependency>
            <groupId>com.fuyuanshen</groupId>
            <artifactId>fys-common-core</artifactId>
        </dependency>

        <dependency>
            <groupId>com.fuyuanshen</groupId>
            <artifactId>fys-common-doc</artifactId>
        </dependency>

        <dependency>
            <groupId>com.fuyuanshen</groupId>
            <artifactId>fys-common-mybatis</artifactId>
        </dependency>

        <dependency>
            <groupId>com.fuyuanshen</groupId>
            <artifactId>fys-common-translation</artifactId>
        </dependency>

        <dependency>
            <groupId>com.fuyuanshen</groupId>
            <artifactId>fys-system</artifactId>
        </dependency>

        <!-- OSS功能模块 -->
        <dependency>
            <groupId>com.fuyuanshen</groupId>
            <artifactId>fys-common-oss</artifactId>
        </dependency>

        <dependency>
            <groupId>com.fuyuanshen</groupId>
            <artifactId>fys-common-log</artifactId>
        </dependency>

        <!-- excel-->
        <dependency>
            <groupId>com.fuyuanshen</groupId>
            <artifactId>fys-common-excel</artifactId>
        </dependency>

        <!-- SMS功能模块 -->
        <dependency>
            <groupId>com.fuyuanshen</groupId>
            <artifactId>fys-common-sms</artifactId>
        </dependency>

        <dependency>
            <groupId>com.fuyuanshen</groupId>
            <artifactId>fys-common-tenant</artifactId>
        </dependency>

        <dependency>
            <groupId>com.fuyuanshen</groupId>
            <artifactId>fys-common-security</artifactId>
        </dependency>

        <dependency>
            <groupId>com.fuyuanshen</groupId>
            <artifactId>fys-common-web</artifactId>
        </dependency>

        <dependency>
            <groupId>com.fuyuanshen</groupId>
            <artifactId>fys-common-idempotent</artifactId>
        </dependency>

        <dependency>
            <groupId>com.fuyuanshen</groupId>
            <artifactId>fys-common-sensitive</artifactId>
        </dependency>

        <dependency>
            <groupId>com.fuyuanshen</groupId>
            <artifactId>fys-common-encrypt</artifactId>
        </dependency>

        <dependency>
            <groupId>com.fuyuanshen</groupId>
            <artifactId>fys-common-websocket</artifactId>
        </dependency>

        <dependency>
            <groupId>com.fuyuanshen</groupId>
            <artifactId>fys-common-sse</artifactId>
        </dependency>

        <!-- 客户管理模块 -->
        <dependency>
            <groupId>com.fuyuanshen</groupId>
            <artifactId>fys-customer</artifactId>
        </dependency>

        <dependency>
            <groupId>org.bytedeco</groupId>
            <artifactId>javacv-platform</artifactId>
        </dependency>

        <dependency>
            <groupId>com.alibaba.nls</groupId>
            <artifactId>nls-sdk-common</artifactId>
        </dependency>

        <dependency>
            <groupId>com.squareup.okhttp3</groupId>
            <artifactId>okhttp</artifactId>
            <version>3.9.1</version>
        </dependency>

        <dependency>
            <groupId>com.alibaba</groupId>
            <artifactId>easyexcel</artifactId>
            <version>3.3.1</version>
        </dependency>

        <!-- 电话语音通知 -->
        <dependency>
            <groupId>com.aliyun</groupId>
            <artifactId>dyvmsapi20170525</artifactId>
            <version>4.2.0</version>
        </dependency>
        <dependency>
            <groupId>com.aliyun</groupId>
            <artifactId>tea-openapi</artifactId>
            <version>0.3.2</version>
        </dependency>

        <!-- fastjson2 -->
        <dependency>
            <groupId>com.alibaba.fastjson2</groupId>
            <artifactId>fastjson2</artifactId>
            <version>2.0.54</version>
        </dependency>
    </dependencies>


</project>
